.extremes_head {
	color:#FFFFFF;
	background-image:url(../fe_graphics/heading_bg_grad_300x.jpg);
	line-height:25px;
	margin-bottom:1px;
	padding-left:2px;
	border:thin solid #000;
	font-size:13px;
}
.charts_nav_movers_active {
	background-image: url(../fe_graphics/extremes_300x/movers_tab_active.gif);
	text-decoration: none;
	height: 25px;
	width: 100px;
	text-align: center;
	display:block;
	background-repeat: no-repeat;
	line-height: 25px;
	margin:0px;
	color: #FFFFFF;
}
.charts_nav_movers_sa {
	background-image: url(../fe_graphics/extremes_300x/movers_tab_sa.gif);
	background-size:cover;
	text-decoration: none;
	height: 25px;
	width: 100px;
	text-align: center;
	display:block;
	line-height: 25px;
	margin:0px;
	color: #FFFFFF;
}
.charts_nav_movers {
	background-image: url(../fe_graphics/extremes_300x/movers_tab.gif);
	text-decoration: none;
	height: 25px;
	width: 100px;
	text-align: center;
	display:block;
	line-height: 25px;
	margin:0px;
	color: #FFFFFF;
}
.charts_nav_shakers_ma {
	background-image: url(../fe_graphics/extremes_300x/shakers_tab_ma.gif);
	background-size:cover;	
	text-decoration: none;
	height: 25px;
	width: 100px;
	text-align: center;
	display:block;
	line-height: 25px;
	margin:0px;
	color: #FFFFFF;
}
.charts_nav_shakers {
	background-image: url(../fe_graphics/extremes_300x/shakers_tab_pa.gif);
	text-decoration: none;
	height: 25px;
	width: 100px;
	text-align: center;
	display:block;
	line-height: 25px;
	margin:0px;
	color: #FFFFFF;
}
.charts_nav_shakers_active {
	background-image: url(../fe_graphics/extremes_300x/shakers_tab_active.gif);
	text-decoration: none;
	height: 25px;
	width: 100px;
	text-align: center;
	display:block;
	line-height: 25px;
	margin:0px;
	color: #FFFFFF;
}
.charts_nav_populars {
	background-image: url(../fe_graphics/extremes_300x/populars_tab.gif);
	background-size:cover;	
	text-decoration: none;
	height: 25px;
	width: 100px;
	text-align: center;
	display:block;
	line-height: 25px;
	margin:0px;
	color: #FFFFFF;
	background-position:right top;
}
.charts_nav_populars_sa {
	background-image: url(../fe_graphics/extremes_300x/populars_tab_sa.gif);
	text-decoration: none;
	height: 25px;
	width: 100px;
	text-align: center;
	display:block;
	line-height: 25px;
	margin:0px;
	color: #FFFFFF;
	background-position:right top;
}
.charts_nav_populars_active {
	background-image: url(../fe_graphics/extremes_300x/populars_tab_active.gif);
	text-decoration: none;
	height: 25px;
	width: 100px;
	text-align: center;
	display:block;
	line-height: 25px;
	margin:0px;
	color: #FFFFFF;
	background-position:right top;
}
.charts_nav_quotebox {
	background-image: url(../fe_graphics/extremes_300x/quotebox.gif);
		background-size:cover;
	padding-left: 10px;
	background-repeat: no-repeat;
	margin: 0px;
	line-height:25px;
}
.mini_charts_heading{
	line-height:20px;
	background-image: url(../fe_graphics/extremes_300x/chart_header.gif);
	background-size: cover;
	text-align: left;
	padding-left: 10px;
	margin: 0px;
	max-height: 20px;
	background-repeat: no-repeat;
	margin-top:2px;
}
body #extremes{
	background-color: #F7F7F7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #FFFFFF;
}
#extremes .link_color {
	color: #116388;
}
#extremes .left {
	padding-right:1px;
	text-align:left;
	width: 148px;
}
#extremes .right {
	padding-left:1px;
	text-align:right;
	width: 148px;	
}
#extremes .right a, #extremes .left a{display:block; width:148px; overflow:hidden; border-left:1px solid #000; margin:0px;}
#top_movers img, #top_shakers img, #populars img{margin-left:-2px;}
#extremes .right .mini_charts_heading a, #extremes .left .mini_charts_heading a{border:none;}
.mini_charts_heading a{width:136px !important;}

#extremes .mini_chart_container { width: 149px !important;}

    .extremes_list { font-weight: normal; color: #000; border-right: 1px solid #000; border-bottom: 1px solid #000; border-left: 1px solid #000; padding: 2px 6px; }
    .extremes_list th { text-align: left; /*font-size: 13px;*/ padding: 2px 1px 3px; }
    .extremes_list td { padding: 3px 1px; }
    .extremes_list tr:nth-of-type(even) td { border-top: 1px solid #999; }
    .extremes_list .extremes_up,
    .extremes_list .extremes_dn { color: #990000; }
    .extremes_list .extremes_up { color: #006633; }
/*
    .extremes_list .extremes_up span,
    .extremes_list .extremes_dn span { display: inline-block; font-size: 18px; font-weight: bold; }
    .extremes_list .extremes_dn span { transform: rotate(180deg); }
*/
    .extremes_list .extremes_desc a,
    .extremes_list .extremes_sym a { color: #0066CB; text-decoration: none; }
    .extremes_list .extremes_desc { font-weight: bold; padding-bottom: 0; }
    .extremes_list .extremes_sym,
    .extremes_list .extremes_val,
    .extremes_list .extremes_chg { /*font-size: 13px;*/ }
    .extremes_list .extremes_sym,
    .extremes_list .extremes_val,
    .extremes_list .extremes_vol { padding-top: 0; }